uuid: cfac09af-dd1c-4712-9cd9-ac2d90941f3b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_image
    - node.type.service
  module:
    - content_translation
    - image
third_party_settings:
  content_translation:
    translation_sync:
      alt: alt
      title: title
      file: '0'
id: node.service.field_image
field_name: field_image
entity_type: node
bundle: service
label: Image_thumb
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: thumbs
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
